algorithm: VREx
criterion: Calibration
criterion_final:
- 0.872234066327413
dataset: HalfLife
hparams:
  batch_size: 128
  lr: 0.004703639842989634
  penalty_weight: 0.003935038943763338
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 6
test_calibration_Pearson_0: 0.278586208820343
test_calibration_Pearson_1: 0.1843630075454712
test_calibration_Pearson_2: 0.23779284954071045
test_calibration_Pearson_final: 0.278586208820343
test_extra_mae_0: 0.26378321647644043
test_extra_mae_1: 0.24625343084335327
test_extra_mae_2: 0.25906452536582947
test_extra_mae_final: 0.26378321647644043
test_extra_pearson_0: 0.047509633004665375
test_extra_pearson_1: 0.04124831035733223
test_extra_pearson_2: 0.050021953880786896
test_extra_pearson_final: 0.047509633004665375
test_extra_r2_0: -0.0857006311416626
test_extra_r2_1: -0.07316362857818604
test_extra_r2_2: -0.08702945709228516
test_extra_r2_final: -0.0857006311416626
test_extra_spearman_0: 0.1251700520515442
test_extra_spearman_1: 0.15005482733249664
test_extra_spearman_2: 0.163185715675354
test_extra_spearman_final: 0.1251700520515442
test_performance_MAE_0: 0.26378321647644043
test_performance_MAE_1: 0.24625343084335327
test_performance_MAE_2: 0.25906452536582947
test_performance_MAE_final: 0.26378321647644043
train_val_split: Random
trial_seed: 21624
val_calibration_Pearson_0: 0.8139873743057251
val_calibration_Pearson_1: 0.8723807334899902
val_calibration_Pearson_2: 0.9303340911865234
val_calibration_Pearson_final: 0.8139873743057251
val_extra_mae_0: 0.16003729403018951
val_extra_mae_1: 0.1332632154226303
val_extra_mae_2: 0.18831078708171844
val_extra_mae_final: 0.16003729403018951
val_extra_pearson_0: 0.10960686206817627
val_extra_pearson_1: 0.20433662831783295
val_extra_pearson_2: 0.8958969116210938
val_extra_pearson_final: 0.10960686206817627
val_extra_r2_0: -2.1659657955169678
val_extra_r2_1: -8.434842109680176
val_extra_r2_2: 0.738002598285675
val_extra_r2_final: -2.1659657955169678
val_extra_spearman_0: 0.22928012907505035
val_extra_spearman_1: 0.2967997193336487
val_extra_spearman_2: 0.3955317735671997
val_extra_spearman_final: 0.22928012907505035
val_performance_MAE_0: 0.16003729403018951
val_performance_MAE_1: 0.1332632154226303
val_performance_MAE_2: 0.18831078708171844
val_performance_MAE_final: 0.16003729403018951
